/* MIO CSS */
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
  
:root {
    --blue-wim: #0052c2;
    --red-wim: #f4314a;
    --black-wim: #1b1b1b;
    --white-wim: #fff;
}
html, body {
    font-family: SF Pro Text, SF Pro Icons, Helvetica Neue, Helvetica, Arial, sans-serif;
}
body {
    background: var(--white-wim);
}
p {
    margin-bottom: 0;
}
/* COLORS */
.color-dark {
  color: var(--black-wim);
}
.color-light {
  color: var(--white-wim);
}
/* MENU */
.justify-content-center {
    margin: 0 auto;
}
.logo {
    width: 150px;
}
.main-menu, .language {
    text-transform: uppercase;
    font-size: 0.8rem;
}
.nav-link.active {
    font-weight: 900;
    text-decoration: underline;
}
.main-menu .nav-link,
.language .nav-link {
    color: var(--white-wim) !important;
    font-weight: 700;
}
.border-leng {
    border-right: 1px solid var(--white-wim);
}
@media only screen and (max-width: 992px) {
    .navbar-nav .nav-link {
        letter-spacing: 2px;
        padding: 10px 20px !important;
    }
    .navbar {
        background-color: transparent;
    }
    .copyrights-text {
        font-size: 0.7rem !important;
        margin-top: 0.8rem;
    }
    .navbar-dark #navbarSupportedContent a {
        color: var(--white-wim) !important;
    }
}
@media only screen and (min-width: 992px) {
    .navbar-dark #navbarSupportedContent a {
        color: var(--black-wim) !important;
    }
}
.menu-footer a,
.menu-footer p {
    font-size: 1rem;
    font-weight: 200;
    text-transform: capitalize;
    color: var(--black-wim);
    text-decoration: none;
    display: block;
}
.color-box-footer {
    background-color: var(--blue-wim);
    background: linear-gradient(90deg, var(--blue-wim) 0%, var(--red-wim) 100%);
    color: var(--white-wim);
    border-radius: 5px;
}
.color-box-footer a {
    color: var(--white-wim);
    display: inline;
    font-size: 0.8rem;
}
.copyrights-text {
    font-size: 0.8rem;
    margin-top: 0.8rem;
}
.navbar-dark .border-leng {
    border-right: 1px solid var(--black-wim);
}
/****************** FOOTER ******************/
#footer {
  background-color: #2B2A2A;
  color: var(--white-wim);
}
#footer p,
#footer a {
  color: var(--white-wim);
}
.linea-service {
    border-top: 1px solid var(--white-wim);
    margin-top: 0.6rem;
}
/****************** FOOTER ******************/
.arrow {
  height: 1rem;
  margin-right: 1rem;
}
.text-end a { 
  color: var(--white-wim);
  text-decoration: none;
}
/****** BACK TO TOP *******/
#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  background: var(--black-wim);
  border: none;
  border-radius: 50%;
  height: 4rem; 
}
#btn-back-to-top img {
    width: 2rem;
}
.navbar-light .navbar-toggler {
  border: none;
  color: transparent;
}
/************* MENU ****************/
.style-contacts {
  color: var(--white-wim); 
  text-decoration: none;
  margin-top: 3px;
  letter-spacing: 2px;
  border: 1px solid var(--white-wim);
  padding: 0.5rem 1.5rem;
  border-radius: 50px;
}
.style-contacts:hover {
  color: var(--white-wim);
  text-decoration: none;
  margin-top: 3px;
  letter-spacing: 2px;
  border: 1px solid var(--black-wim);
  background: var(--black-wim);
  border-radius: 50px;
}
.dark .style-contacts,.style-contacts-dark {
  color: var(--black-wim);
  text-decoration: none;
  margin-top: 3px;
  letter-spacing: 2px;
  border: 1px solid var(--black-wim);
  padding: 0.5rem 1.5rem;
  border-radius: 50px;
}
.dark .style-contacts,.style-contacts-dark:hover {
  color: var(--white-wim);
  text-decoration: none;
  margin-top: 3px;
  letter-spacing: 2px;
  border: 1px solid var(--black-wim);
  background: var(--black-wim);
  border-radius: 50px;
}
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #ECECEC;
  overflow-x: hidden;
  transition: 0.5s;
}
.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
.overlay a {
  padding: 2px 8px;
  text-decoration: none;
  font-size: 1.80em;
  color: #000;
  display: block;
  transition: 0.3s;
}
.overlay a:hover, .overlay a:focus {
  color: #666;
  filter: blur(0); 
}
.overlay .closebtn {
  position: absolute;
  top: 11px;
  right: 13px;
  color: #000;
  text-decoration: none;
  letter-spacing: 2px;
  font-size: 1rem;
}
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 1.70em;
  top: 15px;
  right: 35px;
  }
}
.secondary-menu a {
  font-size: 1.5rem;
  padding: 0;
  margin-top: 0;
}
.address-menu {
  font-size: 1.3rem;
}
@media only screen and (max-width: 992px) {
  .address-menu {
    margin-top: 3rem;
  }
  .overlay a {
    filter: blur(0) !important; 
  }
}
.info-menu {
  font-size: 1rem;
}
.primary-menu a {
  filter: blur(3px); 
}
.active-menu {
  filter: blur(0) !important; 
}
/************* END MENU ****************/

/************** CONTACT FORM **************/
.contact-form input {
  border: none;
  display: inline-block;
  width: 19rem;
  font-size: 1.3rem;
}
.contact-form label {
  font-style: italic;
  font-size: 1.3rem;
}
.contact-form textarea {
  border: none;
}
.contact-form button {
  background: transparent;
  border: 1px solid #000;
  border-radius: 100px;
  padding: 0 2rem;
  color: #000;
}
.contact-form button:hover {
  background: #000;
  border: 1px solid #000;
  border-radius: 100px;
  padding: 0 2rem;
  color: #fff;
}
.form-check input {
  border: 1px solid #000;
  width: 20px;
}
.form-check label {
  font-size: 1rem;
}
.form-check .form-check-input:checked {
  background-color: #000;
  border-color: #000;
}
/****************** SLIDER PRE FOOTER ******************/
.ftco-section {
  padding: 7em 0; }

.ftco-no-pt {
  padding-top: 0; }

.ftco-no-pb {
  padding-bottom: 0; }

.heading-section {
  font-size: 28px; }

.slider-hero {
  position: relative; }

.owl-carousel {
  position: relative; }
  .owl-carousel .owl-item {
   opacity: 1; }
   .owl-carousel .owl-item.active {
    opacity: 1; }
  .owl-carousel .owl-nav {
   position: absolute;
   top: 50%;
   width: 100%; }
   .owl-carousel .owl-nav .owl-prev,
   .owl-carousel .owl-nav .owl-next {
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 0;
    color: white !important;
    -webkit-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
    opacity: 1; }
    @media (prefers-reduced-motion: reduce) {
      .owl-carousel .owl-nav .owl-prev,
      .owl-carousel .owl-nav .owl-next {
       -webkit-transition: none;
       -o-transition: none;
       transition: none; } }
    .owl-carousel .owl-nav .owl-prev span:before,
    .owl-carousel .owl-nav .owl-next span:before {
      font-size: 30px; }
   .owl-carousel .owl-nav .owl-prev {
    left: 20px; }
   .owl-carousel .owl-nav .owl-next {
    right: 20px; }
  .owl-carousel .owl-dots {
   text-align: center;
   margin-top: 0;
   position: absolute;
   bottom: 20px;
   right: 0;
   left: 0; }
   .owl-carousel .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    margin: 5px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.5);
    position: relative; }
    .owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot:focus {
      outline: none !important; }
    .owl-carousel .owl-dots .owl-dot.active {
      background: #ff5959; }

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y; }

.work {
  width: 100%; }
  .work .img {
   width: 100%;
   height: 600px;
   position: relative;
   z-index: 0;
   border-radius: 10px;
   overflow: hidden;
   -webkit-box-shadow: 0px 20px 35px -30px rgba(0, 0, 0, 0.26);
   -moz-box-shadow: 0px 20px 35px -30px rgba(0, 0, 0, 0.26);
   box-shadow: 0px 20px 35px -30px rgba(0, 0, 0, 0.26); }
   .work .img:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    z-index: -1;
    background: #000;
    opacity: .3; }
  .work .text h2 {
   font-size: 60px;
   font-weight: 200;
   color: #fff;
   text-transform: uppercase; }
   @media (max-width: 991.98px) {
    .work .text h2 {
      font-size: 40px; } }
  .work .text span {
   font-size: 12px;
   letter-spacing: 1px;
   color: rgba(0, 0, 0, 0.3);
   text-transform: uppercase;
   font-weight: 500; }

.thumbnail {
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translateY(50%) translateX(-50%);
  -ms-transform: translateY(50%) translateX(-50%);
  transform: translateY(50%) translateX(-50%);
  z-index: 99;
  width: 100%; }
  .thumbnail li {
   display: inline-block; }
   .thumbnail li a {
    display: block;
    margin: 4px; }
    .thumbnail li a img {
      width: 80px;
      border-radius: 50%;
      -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
      transform: scale(0.8);
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease;
      -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
      box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2); }
   .thumbnail li.active a img {
    border: 4px solid #fff;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2); }
   @media (max-width: 767.98px) {
    .thumbnail li a img {
      width: 50px; } }
/****************** SLIDER PRE FOOTER ******************/
/*.scroll-down {
  position: absolute;
  width: 100%;
  bottom: 41px;
}*/
@media screen and (min-width: 992px) {
  .w-lg-100 {
    width: 100% !important;
  }
}
.back-to-top {
  position: fixed;
  bottom: 25px;
  right: 25px;
  display: none;
  background: #000;
  z-index: 10000;  
}
.back-to-top:hover {
  background: #69d285;
}
.back-to-top img {
  width: 15px;
}
